.featured-plants_content {
  display: flex;
  justify-content: space-between;
}

.featured-plants_item {
  text-align: center;
  width: 217px;
}

.featured-plants_item-img-wrapper {
  width: 100%;
  height: 217px;
  background: #F3F4F6;
}

.featured-plants_item-img {
  width: 100%;
  height: 100%;
}

.featured-plants_item-title {
  font-family: 'Montserrat', sans-serif;
  line-height: 20px;
  margin: 0;
  margin-top: 16px;
}

.featured-plants_item-price {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  line-height: 20px;
  margin: 0;
  margin-top: 8px;
}
